<?php
//%%%%%%	Admin Module Name  Filter 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_FILTERSETTINGS","Site Filter Instellingen");
define("_AM_BADIPS","Verban IP adres");
define("_AM_BADWORDS","Scheldwoorden lijst");
define("_AM_BADUNAMES","Lijst met vervelende gebruikersnamen");
define("_AM_ENTERIPS","Type een IP adres in die verbannen dient te worden van deze site.<br />Type niet meer dan 1 IP adres per regel.");
define("_AM_BADIPSTART","^aaa.bbb.ccc verbied toegang tot de site met een IP adres dat start met aaa.bbb.ccc");
define("_AM_BADIPEND","aaa.bbb.ccc$ verbied toegang tot de site met een IP adres dat eindigd met aaa.bbb.ccc");
define("_AM_BADIPCONTAIN","aaa.bbb.ccc verbied toegang tot de site met een IP adres dat aaa.bbb.ccc bevat");
define("_AM_ENTERUNAMES","Type hier de namen waarvan u wilt dat ze NIET gebruikt mogen worden als gebruikersnaam voor deze site.<br />Type een naam per regel, denk hierbij wel aan de hoofdletter gevoeligheid.");
define("_AM_ENTERWORDS","Type hier de woorden die gecesureerd dienen te worden in berichten van gebruikers. De woorden zullen vervangen worden door ####.<br />Type een woord per regel, denk hierbij wel aan de hoofdletter gevoeligheid.");

?>